@charset "utf-8";
html {
  background-color: #fff;
}
*,*::before,*::after{margin:0;padding:0;box-sizing:border-box}:where([hidden]:not([hidden='until-found'])){display:none!important}:where(html){-webkit-text-size-adjust:none;color-scheme:dark light}@supports not (min-block-size:100dvb){:where(html){block-size:100%}}@media (prefers-reduced-motion:no-preference){:where(html:focus-within){scroll-behavior:smooth}}:where(body){block-size:100%;block-size:100dvb;line-height:1.5;font-family:system-ui,sans-serif;-webkit-font-smoothing:antialiased}:where(input,button,textarea,select){font:inherit;color:inherit}:where(textarea){resize:vertical;resize:block}:where(button,label,select,summary,[role='button'],[role='option']){cursor:pointer}:where(:disabled){cursor:not-allowed}:where(label:has(>input:disabled),label:has(+input:disabled)){cursor:not-allowed}:where(button){border-style:solid}:where(a){text-underline-offset:.2ex}:where(ul,ol){list-style:none}:where(img,svg,video,canvas,audio,iframe,embed,object){display:block}:where(img,picture,svg){max-inline-size:100%;block-size:auto}:where(p,h1,h2,h3,h4,h5,h6){overflow-wrap:break-word}:where(h1,h2,h3){line-height:calc(1em + 0.5rem)}:where(hr){border:none;border-block-start:1px solid;color:inherit;block-size:0;overflow:visible}:where(:focus-visible){outline:2px solid var(--focus-color,Highlight);outline-offset:2px}:where(.visually-hidden:not(:focus,:active,:focus-within,.not-visually-hidden)){clip-path:inset(50%)!important;height:1px!important;width:1px!important;overflow:hidden!important;position:absolute!important;white-space:nowrap!important;border:0!important}
.sp {
  display: none;
}
.cntSec {
  min-width: 1280px;
  overflow: hidden;
}
.cntSec .innerWrap {
  position: relative;
  width: 1160px;
  padding: 0 40px 80px;
  margin: auto;
}
.mv_top{
  width: 100%;
  height: 60vw;
}
.mv_top img {
  width: 100%;
}
.cnv img {
  transition: 0.3s all ease;
}
.cnv:hover img {
  transform: scale(1.02)

}
iframe{
  width: 100%;
  height: 550px;
  margin-bottom: 40px;
}
.btns {
  display: flex;
  justify-content: space-around;
}
.btns a {
  flex: 0 0 300px;
  transition: 0.3s all ease;
}
.btns a:hover {
  opacity: 0.7;
}

header,footer {
  min-width: 1280px;
}
header {
  height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;

}
header h1{
	display: flex;
	justify-content: center;
	align-items: center;
}
header img {
	vertical-align: middle;
}
header h1 span {
	font-size: 24px;
}
/* footer */
.footer-copyright {
	background-color: #c01228;
	color: #fff;
	font-size: 13px;
	text-align: center;
	padding: 20px 0
}

main {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 10px 100px;
}


h2 {
  font-size: 32px;
  margin: 80px 0 40px;
  text-align: center;
}
h3 {
  font-size: 28px;
  margin: 60px 0 30px;
  text-align: center;
}
p.nml {
  text-align: center;
  font-size: 20px;
}

.cnv_area {
  position: sticky;
  bottom: 0;
  background:rgba(255,240,240,0.7);
  padding: 20px 10px;
  text-align: center;
}
.cnv img {
  text-align: center;
  display: inline-block;
}
.cnv_area .cnv.pc {
  display: block;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.movie {
  margin-top: 40px;
}
main {
  padding-top: 80px;
}
hr {
  margin: 80px auto 0;
}
h1 img {
  display: inline-block;
}
h1 a {
  display: inline-block;
  text-decoration: none;
  font-size: 24px;
  color: #111;
}